Bug 440730 - FTBFS jabbin-2.0-0.6.beta2a.fc9
Summary: FTBFS jabbin-2.0-0.6.beta2a.fc9
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jabbin   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Krzysztof Kurzawski
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-04-04 15:50 UTC by FTBFS
Modified: 2008-09-15 22:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-15 22:33:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (3.52 KB, application/x-bzip2)
2008-04-04 15:50 UTC, FTBFS
no flags Details
build.log.bz2 (1.19 KB, application/x-bzip2)
2008-04-04 15:50 UTC, FTBFS
no flags Details
root.log.bz2 (3.52 KB, application/x-bzip2)
2008-04-04 15:50 UTC, FTBFS
no flags Details
build.log.bz2 (1.19 KB, application/x-bzip2)
2008-04-04 15:50 UTC, FTBFS
no flags Details

Description FTBFS 2008-04-04 15:50:14 UTC
jabbin-2.0-0.6.beta2a.fc9.src.rpm Failed To Build From Source

Comment 1 FTBFS 2008-04-04 15:50:18 UTC
Created attachment 300521 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-04-04 15:50:19 UTC
Created attachment 300522 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-04-04 15:50:21 UTC
Created attachment 300523 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-04-04 15:50:22 UTC
Created attachment 300524 [details]
build.log.bz2

build.log for x86_64

Comment 5 Bug Zapper 2008-05-14 08:41:17 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 FTBFS 2008-09-05 16:12:13 UTC
This package has Failed to Build From Source for many months.  Per
http://fedoraproject.org/wiki/FTBFS, this package is now proposed for
removal from the distribution.  Please address this FTBFS bug
immediately, or this package will be removed from the distribution
within the next few weeks.

Thank you for your continued contributions to Fedora, and your
commitment to ensuring Fedora packages remain buildable from source
code.

Comment 7 Tom "spot" Callaway 2008-09-15 22:33:10 UTC
Rebuilt in rawhide:
http://koji.fedoraproject.org/koji/buildinfo?buildID=63185


Note You need to log in before you can comment on or make changes to this bug.